' Array manipulation
#COMPILE EXE
#DIM ALL

FUNCTION PBMAIN() AS LONG
    LOCAL arr(10) AS LONG
    LOCAL i AS LONG
    LOCAL t AS LONG
    FOR i = 0 TO 10
        arr(i) = (i * 7) MOD 20
    NEXT i
    t = 0
    FOR i = 0 TO 10
        t = t + arr(i)
    NEXT i
    PRINT "Sum=" + STR$(t)
    PRINT "Done."
    FUNCTION = 0
END FUNCTION
